
body {
	direction: rtl;
	margin: 0;
    padding:0;
	font: normal 14px/15px arial, Tahoma, sans-serif;
	color: #282828;
	height: 100%;
	text-align: right;
    background: #F0FAFD;
}

img{
    border: 0;
}

td{
    vertical-align: top;
}

h1
{
    margin:0;
}

#header {
    height: 204px;
     background: #ffffff; 
}
    #logo {
        /*background: url('gfx/esti_logo.png') center top no-repeat;*/
        height: 190px;
        top: 18px;
        position: relative;
        margin: 0 auto;
        width: 720px;
        cursor:pointer;
    }
    #tip 
    {
        
        position: absolute;
        top:-10px;
    }
    #tip p 
    {
        margin:2px;
    }


#header_form
{
    background: #44B0CA url('gfx/line_top.jpg') center top no-repeat;
    height: 74px;
    color:#ffffff;
    font-weight: bold;    
    margin:0;
}

#header_form input 
{
    padding:4px;
    border:0;
    margin: 0 5px 0 10px;
    background: url('gfx/edit.png') left top no-repeat;
}

#header_form .send
{
    border: 0;
    background: 0;
    padding:0;
    margin-top:-5px;
    margin-right: -5px;
}

.header_title
{
    font-size:18px;
}

#header_shadow_fill 
{
    background: url('gfx/line_top_shadow_1px.jpg') center ;
    height: 29px;
    padding: 0; margin: 0;
}
#header_shadow 
{
    background: url('gfx/line_top_shadow.jpg') center top no-repeat;
    height: 29px;
}


#content_fill 
{
    min-height: 100px; 
    background: #F0FAFD url(gfx/bg.png) left bottom repeat-x;   
    
}

#content 
{
    margin: 0 auto;
    width: 720px;
}



#content2_fill 
{  
}
    #content2 
    {
    }
        #category_content{

            margin: auto;
            width: 720px;
            
        }
            .content_box{
                float: right;
                padding-left: 13px;
            }

            .content_box ul{
                list-style: none;
                padding:0;
                margin: 0;
            }

                .content_box li a
                {
                    padding: 7px 6px;
                    background: url(gfx/li.png) no-repeat;
                    width:118px;
                    height:16px;
                    margin-bottom:-2px;
                    color:#18454F;
                    text-decoration: none;
                    display:block;
                }
                .content_box li a:hover
                {
                    background-position: left -30px; 
                    color: #ffffff;
                }

        .content_leftside_image{
            float: left;
            padding: 0 5px 5px 0;
            margin-right:20px;
        }



#frm{
    width: 750px;
    margin: 0 auto;
    padding: 10px 0;
    margin-top:50px;
}
    #frm h4{
        padding: 0; margin: 0;
        color:white;
    }

#frm h5{
    padding: 0;
    margin: 0;
    font-size: 12px;
    //margin-right:8px;
}

#frm input
{
    border: 0;
    background: url('gfx/edit.png') left top no-repeat;
    padding:4px;
}

#frm .send
{
    border: 0;
    background: 0;
    padding:0;
    margin-top:-5px;
    margin-right: -5px;
}

.bl {background: url('gfx/lb.gif') 0 100% no-repeat #56D9FF;}
.br {background: url('gfx/rb.gif') 100% 100% no-repeat}
.tl {background: url('gfx/lt.gif') 0 0 no-repeat;}
.tr {background: url('gfx/rt.gif') 100% 0 no-repeat; margin-left:3px;} 

.clear {font-size: 1px; height: 1px}


#footer_fill {
    background: red url('gfx/line_footer_1px.jpg');
    height: 29px;
    padding: 0; margin: 0;
}
    #footer {
        background: url('gfx/line_footer.jpg') center top no-repeat;
        height: 29px;
        padding: 0; margin: 0;
    }


	h1.coreg_title {
		margin:0;
		border:0;
		text-decoration: underline;
		font-size:24px;
		background:#F8F8F8;
		font-weight: bold;
		color:#474747;
	}
    
.cat_image
{
    width:130px; height:130px;
    display:block;
    background-position: left top; 
    background-repeat: no-repeat;
}


.cat_image:hover
{
    background-position: 0px -130px;
}

.article_image
{
    width:130px; height:130px;
    float:right;
    background-position: left top; 
    background-repeat: no-repeat;
    margin-bottom: 20px;
}

.content_view_type_list
{
        
}

.content_box
{
   
    
}

.big_a
{
    color: #44B0CA; font-size:20px; font-weight:bold; text-decoration: none;
}

.big_a:hover
{
     text-decoration:underline;
}

.continue
{
    background: url('gfx/continue.png') no-repeat;
    width:40px;
    height:13px;
    position:absolute;
    margin:2px 5px 0 0;
}

.continue:hover
{
    background-position: left -13px;
}